<?xml version="1.0" encoding="utf-8"?>
<strings>
	<localized locale="0x0414">
		<string name="ProductTitle" value="NVIDIA grafikkdriver"/>
		<string name="VersionText" value="Versjon ${!ProductVersion}"/>
		<string name="GeneralTitleText" value="${!GeneralTitle}"/>
		<string name="GeneralVersionText" value="Versjon ${!GeneralVersion}"/>
		<string name="InstallFrameTitle" value="NVIDIA installering"/>
		<string name="UninstallFrameTitle" value="NVIDIA avinstallering"/>
		<string name="ErrorNoPackagesToInstall" value="Det finnes ingen komponenter som kan installeres."/>
		<string name="ErrorMissingRequiredPackages" value="Påkrevde komponenter mangler."/>
		<string name="ErrorMissingPackageFiles" value="Påkrevde filer mangler."/>
		<string name="ErrorUnsupportedPlatform" value="Operativsystemet som er i bruk, støttes ikke av denne pakken. Skaff riktig pakke for systemet."/>
		<string name="ErrorInstallerAlreadyRunning" value="Andre installeringer kjøres. Fullfør de andre installeringene, og prøv på nytt."/>
		<string name="ErrorInstallerNeedReboot" value="Systemet må startes på nytt. Start systemet på nytt, og prøv igjen."/>
		<string name="RequiredFilesMissing" value="Én eller flere påkrevde filer mangler."/>
		<string name="ErrorEULAMissing" value="Kan ikke kjøre Installer NVIDIA, fordi &quot;EULA.txt&quot; mangler."/>
		<string name="CannotCancelMessage" value="Kan ikke stoppe NVIDIA installering nå."/>
		<string name="CannotCancelUninstallMessage" value="Kan ikke stoppe NVIDIA avinstallering nå."/>
		<string name="ConfirmCancelMessage" value="Er du sikker på at du vil avbryte?"/>
		<string name="CompList" value="Liste over komponenter"/>
		<string name="ResList" value="Resultatliste"/>
		<string name="VersionHeader" value="Versjon"/>
		<string name="ComponentHeader" value="Komponent"/>
		<string name="NewVersionHeader" value="Ny versjon"/>
		<string name="CurVersionHeader" value="Gjeldende versjon"/>
		<string name="StatusHeader" value="Status"/>
		<string name="ListEntryNotFound" value="Finner ikke"/>
		<string name="ListEntryNotSelected" value="Ikke valgt"/>
		<string name="ListEntryInstalled" value="Installert"/>
		<string name="ListEntryNotInstalled" value="Ikke installert"/>
		<string name="ListEntryNoneInstalled" value="Ingen"/>
		<string name="ListEntryUninstalled" value="Fjernet"/>
		<string name="ListEntryNotUninstalled" value="Ikke fjernet"/>
		<string name="ListEntryFailed" value="Mislyktes"/>
		<string name="SystemCheck" value="Systemsjekk"/>
		<string name="LicenseAgreement" value="Lisensavtale"/>
		<string name="Options" value="Alternativer"/>
		<string name="Installation" value="Installer"/>
		<string name="Finish" value="Fullfør"/>
		<string name="NextButtonText" value="&amp;Neste"/>
		<string name="BackButtonText" value="&amp;Tilbake"/>
		<string name="CancelButtonText" value="&amp;Avbryt"/>
		<string name="CloseButtonText" value="&amp;Lukk"/>
		<string name="AgreeButtonText" value="&amp;Godta og fortsett"/>
		<string name="RestartNowButtonText" value="&amp;Start på nytt nå"/>
		<string name="RestartLaterButtonText" value="Start på nytt &amp;senere"/>
		<string name="UninstallButtonText" value="&amp;Avinstaller"/>
		<string name="CheckingSystemCompatibility" value="Sjekker systemkompatibilitet"/>
		<string name="Warnings" value="Advarsler."/>
		<string name="EULAHeadText" value="Lisensavtale for NVIDIA programvare"/>
		<string name="EULAInstructions" value="Les følgende lisensavtale for NVIDIA programvare nøye."/>
		<string name="EULAAcceptInstructions" value="Klikk Godta og fortsett hvis du godtar bestemmelsene i avtalen."/>
		<string name="NoEULAFound" value="Finner ingen lisensavtale for sluttbrukere."/>
		<string name="InstallOptions" value="Installeringsalternativer"/>
		<string name="ExpressRecommended" value="&amp;Ekspress (anbefales)"/>
		<string name="CustomAdvanced" value="&amp;Tilpasset (avansert)"/>
		<string name="ExpressDescription" value="Oppgraderer eksisterende drivere og beholder gjeldende NVIDIA-innstillinger."/>
		<string name="CustomDescription" value="Gjør det mulig å velge hvilke komponenter som skal installeres, og inneholder et alternativ for ren installering."/>
		<string name="CustomInstallOptions" value="Alternativer for tilpasset installering"/>
		<string name="CustomInstallInstructions" value="Velg driverkomponenter:"/>
		<string name="CleanInstall" value="&amp;Utfør ren installering"/>
		<string name="CleanInstallDescription" value="Ren installering innebærer at alle NVIDIA-innstillinger gjenopprettes til standardverdiene, og at eventuelle profiler du har opprettet slettes."/>
		<string name="InstallPreparing" value="Klargjør for installering"/>
		<string name="UninstallingPrevious" value="Fjerner eldre versjon"/>
		<string name="RemoveStatus" value="Fjerner ${!ProgressTitle}..."/>
		<string name="RestartNotification" value="Systemet startes på nytt om mindre enn 60 sekunder"/>
		<string name="AfterRestartInstructions" value="Når systemet er startet på nytt, fortsettes installeringen."/>
		<string name="InstallInProgress" value="Installering pågår"/>
		<string name="InstallStatus" value="Installerer ${!ProgressTitle}..."/>
		<string name="InstallComplete" value="Installeringen er fullført"/>
		<string name="InstallCompleteInstructions" value="Følgende komponenter er nå installert:"/>
		<string name="InstallCannotContinue" value="Installeringen kan ikke fortsettes"/>
		<string name="FailureReasonHeader" value="Årsak til feil:"/>
		<string name="FailureDisplayError" value="Kan ikke vise feil."/>
		<string name="InstallFailure" value="Installeringen mislyktes"/>
		<string name="FailureListHeader" value="Følgende feil oppstod:"/>
		<string name="InstallRebootInstructions" value="Start datamaskinen på nytt for å fullføre installeringen."/>
		<string name="RebootQuestion" value="Vil du starte systemet på nytt nå?"/>
		<string name="UninstallPreparing" value="Klargjør for avinstallering"/>
		<string name="UninstallQuestion" value="Er du sikker på at du vil fjerne ${{GeneralTitleText}}?"/>
		<string name="UninstallInProgress" value="Avinstallering pågår"/>
		<string name="UninstallStatus" value="Fjerner ${!ProgressTitle}..."/>
		<string name="UninstallComplete" value="Avinstallering fullført"/>
		<string name="UninstallSuccessInfo" value="${{GeneralTitleText}} er fjernet."/>
		<string name="UninstallCannotContinue" value="Avinstalleringen kan ikke fortsettes"/>
		<string name="UninstallFailure" value="Avinstalleringen mislyktes"/>
		<string name="UninstallRebootInstructions" value="Start datamaskinen på nytt for å fullføre avinstalleringen."/>
		<string name="WaitPnpAlreadyRunning" value="Maskinvareveiviseren kjører. Installeringen fortsetter når den er ferdig."/>
		<string name="DisplayFlash" value="Skjermen kan flimre under installering."/>
		<string name="IntelDriverNotPresentMessage" value="Du må installere Intel®-driveren først."/>
	</localized>
</strings>
